.blue{color:#199ed8;}
.red{color:red;}
.green{color:#53D776!important;}
.gray{color:gray!important;}
.bg-gray{background-color:#999!important;}
.bg-blue{background-color:#43c4f6!important;}
.bg-green{background-color:#53D776!important;}
.g-inner{background-color: #fff;}
.default-cursor{cursor: default;}
.pointer-cursor{cursor: pointer;}
.g-inner-void{padding: 0px 10px 10px;}
/*商城首页*/
.mall-top{overflow: hidden}
.mall-top-right{width:880px;}
.swiper-container{width:100%;height:440px;position: relative;overflow: hidden}
.swiper-container .swiper-wrapper{position: absolute;left:0;top:0;width:100%;height:100%;overflow: hidden;}
.swiper-container .swiper-slide{width:100%;height:100%;float:left;}
.swiper-container .swiper-page{position: absolute;left:0;bottom:0;width:100%;height:20px;line-height: 20px;text-align: center;cursor: pointer;}
.swiper-container .swiper-page span{width:10px;height:10px;border-radius:50%;background-color: #fff;display: inline-block;margin:0 5px;}
.swiper-container .swiper-page span.on{background-color: #ffcc00}
.mall-top-right .mall-friend-link{width:100%;}
.mall-top-right .mall-friend-link div{border:1px solid #199ed8;border-left:none;width:292px;height:69px;line-height: 69px;text-align: center;font-size:22px;float:left;}
.mall-top-right .mall-friend-link div:first-child{border-left:1px solid #199ed8;}
.mall-top-right .mall-friend-link div a{display: inline-block;width:100%;height:100%;color:#199ed8;}
.mall-top-right .mall-friend-link div a:hover{color:#fff;background-color: #199ed8}
.mall-content{}
.mall-box{margin-top: 35px;}
.mall-box .mall-box-title{position: relative;border-left: 5px solid #00abf0;text-indent: 19px;color: #333;font-size: 24px;line-height: 36px;}
.mall-box .mall-box-more{position: absolute;right:0;top: 8px;display: inline-block;width:50px;height: 20px;line-height: 20px;border:1px solid #199ed8;border-radius: 5px;color:#199ed8;font-size: 12px;text-align: center;padding: 0;text-indent: 0;}
.mall-box .mall-box-more:hover{background-color:#199ed8;color:#fff; }
.mall-box .mall-box-content{padding-top: 10px;overflow: hidden}
.mall-box .gift-box,.mall-box .goods-box{width:398px;height:158px;border:1px solid #e4e4e4;position: relative;overflow: hidden;margin-top: 10px;float:left;margin-left: 30px}
.mall-box .gift-box .gift-icon{border-radius: 10px;position: absolute;left:25px;top:35px;}
.mall-box .goods-box .goods-icon{position: absolute;right:25px;top:50%;margin-top: -65px;width:130px;height:130px;}
.mall-box .gift-box .gift-name,.mall-box .gift-box .gift-integral,.mall-box .gift-box .gift-content{line-height: 30px;padding-left: 140px;font-size:14px;padding-right: 38px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.mall-box .gift-box .gift-name{font-size:20px;font-weight: bold;color:#333;padding-top: 22px;line-height:32px;}
.mall-box .gift-box .gift-content{line-height: 22px;font-size: 14px;height: 24px;overflow: hidden;line-height: 24px;text-overflow: ellipsis; white-space: nowrap;overflow: hidden;}
.mall-box .gift-btn-box{position: absolute;left:0;bottom:-60px;width: 100%;height:60px;}
.mall-box .gift-btn-box-module{width:100%;height:100%;background-color: #000;opacity:0.6;filter:alpha(opacity=60);}
.mall-box .gift-btn a{cursor:pointer;color:#fff;text-align:center;position: absolute;left:50%;top:50%;margin-left:-60px;margin-top:-16px;width:120px;height:32px;line-height:32px;border:1px solid #fff;border-radius: 10px;font-size:16px;}
.mall-box .gift-btn a:hover{background-color: #fff;color:#000;}
.mall-box .gift-box01,.mall-box .gift-box04,.mall-box .goods-box01,.mall-box .goods-box04{margin-left: 0}
.mall-box .hot-icon{position: absolute;left:0;top:0;background: url(../images/mall/hot_icon.png);width:42px;height:36px;}
.mall-box .goods-box .goods-name,.mall-box .goods-box .goods-integral,.mall-box .goods-box .goods-getNum,.mall-box .goods-box  .goods-intro{line-height: 22px;font-size: 14px;padding-left: 25px;padding-right: 165px;height: 24px;overflow: hidden;line-height: 24px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.mall-box .goods-box .goods-name{font-size:20px;font-weight: bold;color:#333;padding-top: 14px;line-height: 24px;}
.mall-box .goods-btn a{width:85px;height:30px;line-height: 30px;text-align: center;border-radius:5px;background-color: #00abf0;color:#fff;font-size:14px;margin-left: 25px;cursor: pointer;display: inline-block;}
.mall-box .goods-btn.disabled{background-color: #999999;cursor: none}

/*商品详情*/
.goods-detail{overflow: hidden}
.goods-detail .gift-container{width:355px;padding-top: 25px;}
.goods-detail .goods-detail-box{width:878px;border:1px solid #e4e4e4;padding-top: 45px;}
.goods-detail .goods-detail-wrapper{width:815px;margin:0 auto;}
.goods-detail .goods-detail-title{position: relative;border-left: 5px solid #00abf0;text-indent: 19px;color: #333;font-size: 24px;line-height: 36px;}
.goods-detail .goods-detail-info{margin-top: 10px;border-top:1px solid #e4e4e4;overflow: hidden;}
.goods-detail .goods-preview{width:240px;height: 220px;text-align: center;border:1px solid #FFF;border-radius:10px;margin-left: 80px;float:left;margin-top: 40px;}
.goods-detail .goods-preview img{width:180px;height:180px;margin-top: 20px;}
.goods-detail .goods-wrapper{float:left;width:340px;margin-left: 120px;}
.goods-detail .goods-name{font-size:24px;font-weight: bold;color:#333;line-height: 46px;padding-top: 40px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.goods-detail .goods-name-vip{ padding-top: 35px; }
.goods-detail .goods-integral,.goods-detail .goods-getNum{font-size:16px;line-height: 30px;}
.goods-detail .goods-counter{display: inline-block;border-radius:5px;border:1px solid #199ed8;}
.goods-detail .goods-counter-subtract,.goods-detail .goods-counter-add{background-color:#199ed8;color:#fff;font-size:20px;float:left;width:25px;height:25px;line-height: 25px;text-align: center;cursor: pointer;}
.goods-detail .goods-num-input{float:left;width:20px;border:0;height:25px;line-height: 25px;padding:0 5px;text-align: center}
.goods-detail .goods-getNum{line-height: 30px;font-size:14px;}
.goods-detail .goods-num{position: relative;margin-top: 15px;}
.goods-detail .getScore-link-gift{font-size:16px;text-decoration: underline;position: absolute;top:2px;}
.goods-detail .getScore-link-goods{font-size:16px;text-decoration: underline;position: absolute;left:100px;top:2px;}
.goods-detail .btnExchange{cursor:pointer;background-color: #00abf0;border:0;}
.goods-detail .btnExchangeNG{cursor:pointer;background-color: #bdbdbd;border:0;}
.goods-detail .btnExchange{cursor:pointer;width:220px;line-height: 40px;border-radius: 5px;color:#fff;font-size:18px;margin-top: 15px;}
.goods-detail .goods-descibe-box{margin-top: 30px;}
.goods-detail .goods-descibe-title{font-size:22px;line-height: 30px;padding-bottom: 10px;border-bottom:1px solid #e4e4e4;}
.goods-detail .goods-descibe{padding:25px 15px;min-height:700px;}
.goods-detail .goods-detail-brief{overflow: hidden}
.goods-detail .goods-descibe h3{font-weight: 700;font-size: 18px;height: 30px;line-height: 30px;margin-bottom: 10px;color: #333;}
.goods-detail .goods-descibe p{font-size: 16px;}

.hot-gift{width:100%;min-width: 280px;}
.hot-gift .hot-gift-title{position: relative;border-left: 5px solid #00abf0;text-indent: 19px;color: #333;font-size: 24px;line-height: 36px;}
.hot-gift .hot-gift-content{margin-top: 15px;border:1px solid #e4e4e4;border-top:2px solid #00abf0;}
.hot-gift .gift-wrapper{width:100%;height:90px;position: relative;margin:0 auto;}
.hot-gift li{vertical-align: top;position: relative;padding: 7.5px 10px;}
.hot-gift .gift-icon{position: absolute;left:0;top:5px;border-radius: 10px;}
.hot-gift .gift-name,.hot-gift .gift-game,.hot-gift .gift-btns{padding-left: 110px;}
.hot-gift .gift-name{font-size: 16px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;line-height: 30px;width:180px;}
.hot-gift .gift-game{font-size: 14px;line-height: 28px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.hot-gift .btnGet,.hot-gift .btnDown{cursor:pointer;display: inline-block;border: 1px solid #cecece;width: 58px;height: 23px;line-height: 23px;text-align: center;border-radius: 5px;color: #333;font-size: 12px;margin-right: 11px;background: #fff;margin-top: 2px;}
.hot-gift .gift-btns a:hover{color:#fff;background-color: #1ea4f2;border: 1px solid #1ea4f2;}

/*收货记录*/
.mall-record,.goods-list{overflow: hidden;}
.mall-record .mall-record-container,.goods-list .goods-list-container{width:878px;min-height:600px;border:1px solid #e4e4e4;padding-top: 25px;}
.mall-record .mall-record-wrapper,.goods-list .goods-list-wrapper{width:835px;margin:0 auto;}
.mall-record .mall-record-nav,.goods-list .goods-list-nav{border-bottom:1px solid #e4e4e4;margin-bottom: 35px;}
.mall-record .mall-record-nav ul,.goods-list .goods-list-nav ul{overflow: hidden;}
.mall-record .mall-record-nav li,.goods-list .goods-list-nav li{float: left;line-height: 40px;height:40px;padding:0 25px;font-size:20px;cursor: pointer;border-bottom:4px solid #fff;}
.mall-record .mall-record-nav li.on,.goods-list .goods-list-nav li.on{border-bottom:4px solid #199ed8;}
.mall-record .gift-type,.goods-list .gift-type{overflow: hidden;margin-bottom: 10px;}
.mall-record .gift-type span,.goods-list .gift-type span{float:left;line-height: 30px;height:30px;width:90px;text-align: center;font-size:14px;color:#fff;background-color: #b9b9b9}
.mall-record .gift-type ul,.goods-list .gift-type ul{overflow: hidden;float:left;max-width: 730px;}
.mall-record .gift-type li,.goods-list .gift-type li{float:left;padding:0 20px;line-height: 30px;height:30px;font-size:14px;cursor: pointer;}
.mall-record .gift-type li.on,.goods-list .gift-type li.on{color:#199ed8;}
.mall-record .mall-record-list table th{text-align: center;height:40px;line-height: 40px;background-color: #199ed8;color:#fff;font-size:16px;}
.mall-record .mall-record-list table td{text-align: center;height:45px;line-height: 45px;font-size:16px;}
/*.mall-record .mall-record-list table tr td:first-child{padding-left: 30px;text-align: left}*/
.mall-record .mall-record-list table tr{border-bottom:1px solid #e4e4e4;}
.mall-record .record-page{text-align: center;padding:20px 0;}
.mall-record .mall-address-tips{color:red;text-align: center;font-size:14px;padding-bottom: 20px;}
.mall-record .mall-address table{margin: 0 auto}
.mall-record .mall-address td{font-size:20px;padding:10px 0;}
.mall-record .mall-address td input[type="text"]{width:470px;line-height: 38px;height:38px;border: 1px solid #ddd;border-radius: 5px;padding:0 10px;font-size:18px;color:#333;}
.mall-record .mall-address td input[type="button"]{width: 110px;height:45px;font-size:20px;color:#fff;background-color: #199ed8;border:0;border-radius:10px;cursor: pointer;}
.mall-record .mall-address .btnUpdate{margin-left: 40px;}

/*商品列表*/
.goods-list .gift-type{border:1px solid #b9b9b9;}
.goods-list .gift-type li{padding:0 20px;}
.goods-list .goods-list-box{overflow: hidden}
.goods-list .goods-box{margin-left:20px;margin-top:10px;float:left;position:relative;width:403px;height:180px;border: 1px solid #e4e4e4;border-radius: 10px;}
.goods-list .goods-box:nth-child(2n+1){margin-left: 0;margin-right:20px;}
.goods-list .goods-box1,.goods-list .goods-box3,.goods-list .goods-box5,.goods-list .goods-box7,.goods-list .goods-box9,.goods-list .goods-box11,.goods-list .goods-box13,.goods-list .goods-box15,.goods-list .goods-box17,.goods-list .goods-box19{margin-left: 0}
.goods-list .goods-icon{position: absolute;left:15px;top:50%;margin-top: -62px;border-radius:10px;}
.goods-list .goods-name,.goods-list .goods-integral,.goods-list .goods-info,.goods-list .goods-btns,.goods-list .goods-getNum{padding-left: 164px;line-height: 28px;}
.goods-list .goods-name{line-height: 34px;color:#333;font-size: 22px;padding-top: 27px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.goods-list-box .gift-name{padding-top: 12px;}
.goods-list .goods-info,.goods-list .goods-getNum{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;padding-right: 10px;}
.goods-list .goods-btns{padding-top: 5px;}
.goods-list .btnExchange{cursor:pointer;color:#fff;background-color: #00abf0;font-size:14px;border:0;width:90px;height:30px;padding:0;border-radius: 5px;}
.goods-list .goods-page{padding:10px;text-align: center;}
.goods-list .real-goods .goods-integral,.goods-list .real-goods .goods-info,.goods-list .real-goods .goods-getNum{line-height: 19px;}
.goods-list .gift-container{width:100%;padding-top: 25px;}
.goods-list .gift-wrapper{width: 100%;height:60px;}
.goods-list .hot-gift .gift-getInfo span{font-size:14px;display: inline-block;line-height: 26px;vertical-align: middle;}
.goods-list .hot-gift .gift-getInfo,.goods-list .hot-gift .gift-name{padding-left: 70px;}
.goods-list .hot-gift .gift-getInfo .user{width:90px;padding-right: 10px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.goods-list .hot-gift .btnGet{position: absolute;right:0;top:50%;margin:-17px 0 0 0;width:70px;height:35px;color:#fff;background-color: #1ea4f2;border: 0;}
.goods-list .hot-gift .hot-gift-content{position: relative;}
.goods-list .hot-gift ul{position: absolute;left:0;top:0;width:100%;}
.goods-list .hot-gift li{border-bottom: 1px solid #CCC;}
.goods-list .hot-gift .hot-gift-content{height:380px;overflow: hidden}

/*积分任务*/
.integral-task{border:1px solid #e4e4e4;}
.integral-task-box{width:1200px;margin:0 auto;}
.integral-task .integral-taskt-title{position: relative;border-left: 5px solid #00abf0;text-indent: 19px;color: #333;font-size: 24px;line-height: 36px;margin-top: 50px;margin-bottom: 15px;}
.integral-task .integral-taskt-title .link{position: absolute;right:0;top:0;font-size:14px;}
.integral-task .myIntegral{font-size:20px;text-align: center;padding-top: 30px;padding-bottom: 15px;border-top:1px solid #e4e4e4;}
.integral-task .myIntegral span{font-size:22px;font-weight: bold;}
.integral-task .integral-task-nav{overflow: hidden;}
.integral-task .integral-task-nav ul{overflow: hidden;border-top-left-radius: 10px;border-top-right-radius: 10px;}
.integral-task .integral-task-nav li{float:left;line-height: 50px;height: 50px;text-align: center;width: 33.333%;font-size:16px;background-color: #cdcccc;color:#fff;cursor: pointer;}
.integral-task .integral-task-nav li.on{background-color: #43c4f6}
.integral-task .integral-task-content{width:1198px;min-height: 600px;display: none}
.integral-task .integral-task-table td{height:140px;position: relative;border:1px solid #e4e4e4;}
.integral-task .integral-task-icon{position: absolute;left:35px;top:55%;margin-top: -40px;}
.integral-task .task-name,.integral-task .task-info{padding-left: 130px;padding-right: 145px;}
.integral-task .task-name{line-height: 24px;font-size:16px;color:#333;}
.integral-task .task-info{line-height: 26px;font-size:14px;}
.integral-task .task-addScore{position: absolute;right:30px;top:50%;margin-top: -41px;height:30px;line-height: 30px;text-align: center;font-size:20px;}
.integral-task .task-link{position: absolute;right: 30px;top:50%;margin-top: -8px;width:100px;height:30px;line-height: 30px;text-align: center;color:#fff;background-color:#43c4f6;border-radius:5px;}
.integral-task .integral-task-content li{width: 360px;height:180px;float:left;position: relative;margin-left: 27px;margin-top: 25px;cursor: pointer;}
.integral-task .bbs-title-module{position: absolute;left:0;bottom:0;width: 100%;height:40px;background-color: black;opacity: 0.6;filter:alpha(opacity=60); }
.integral-task .bbs-title{position: absolute;left:0;bottom:0;width: 100%;height:40px;line-height: 40px;color:#fff;text-align: center;font-size:16px;}

/*各种弹窗*/ 
.tipsBg{width: 100%;height: 100%;position: fixed;top: 0;background: #0000008c;z-index: 1000; display: none;}
.tipsBox{position: fixed;left:50%;top:50%;margin-left:-230px;margin-top: -140px; width:460px;min-height:280px;border:1px solid #797979;background-color: #fff;border-radius:10px;}
.tipsBox .tipsBox-top{position:relative;border-top-left-radius: 10px;border-top-right-radius: 10px;height: 50px;line-height: 50px;font-size:20px;background-color: #e9e9e9;padding-left: 65px;background-position: 30px center;background-repeat:no-repeat;background-image: url(data:image/png;base64,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);}
.tipsBox .tipsBox-btnClose,.addressBox .addressBox-btnClose{position: absolute;right: 15px;top: 10px;line-height: 1;font-size:28px;cursor: pointer;}
.tipsBox .tipsBox-content{padding: 30px 0 105px 0;min-height: 95px;}
.tipsBox .tipsBox-text,.tipsBox .tipsBox-row{text-align: center;line-height: 36px;font-size:20px;padding-top: 10px;}
.tipsBox .tipsBox-btns,.tipsBoxPunch .tipsBox-btns{position: absolute;left:0;bottom:40px;text-align: center;width: 100%}
.tipsBox .tipsBox-btns .btnClose,.tipsBox .tipsBox-btns .btnGetScore,.tipsBoxPunch .btnSure,.tipsBox .btnSure,.tipsBox .tipsBox-btns .btnThink,.tipsBox .tipsBox-code .btnClone{cursor:pointer;font-size:18px;border:0;width: 120px;height:45px;color:#fff;background-color: #199ed8;border-radius: 10px;}
.tipsBox .tipsBox-btns .btnGetScore,.tipsBox .tipsBox-btns .btnThink{margin-left: 40px;}
.tipsBox .tipsBox-code{text-align: center;padding-top: 10px;}
.tipsBox .tipsBox-code .giftCode{border-radius:5px;font-size: 18px;width:215px;height: 35px;line-height: 40px;padding:0;text-align:center;border:1px solid #797979;color: #666;}
.tipsBox .tipsBox-code .btnClone{height:35px;width:95px;font-size:14px;margin-left: 20px;}
.tipsBox .bbs-qcode{text-align: center;}
.tipsBox-content input{margin: 0 20px;line-height: 30px;}
.tipsBox-content form input{width: 90%;line-height: 28px;border-radius: 6px;}
.tipsBox-content form .tip{color: red;font-size: 12px;}
.tipsBox-content form tr{height: 60px;}
.tipsBox-content .text_l{text-align: left;}
.tipsBox-content .text_r{text-align: right;}
#giftCodeAlert .tipsBox-text{padding-top: 0}
.tipsBoxPunch{z-index: 1000;text-align: center;position: fixed;left:50%;top:50%;margin-left:-290px;margin-top: -140px; width:580px;min-height:280px;background-color: #fff0;border-radius:10px;}

.addressBox{display:none;position: fixed;left:50%;top:50%;margin-left:-290px;margin-top: -140px; width:580px;min-height:280px;border:1px solid #797979;background-color: #fff;border-radius:10px;}
.addressBox .addressBox-title{padding-top: 20px;padding-left: 30px;position: relative;}
.addressBox .addressBox-title span{display: inline-block;border-left: 4px solid #00abf0;padding-left: 10px;height:26px;line-height: 26px;font-size:18px;}
.addressBox .addressBox-content{padding-top: 10px;}
.addressBox .addressBox-content table{margin:0 auto;}
.addressBox .addressBox-content table td{font-size:14px;padding: 10px 0;}
.addressBox .addressBox-content input[type="text"]{font-size:14px;width: 340px;height:38px;line-height:38px;padding:0 10px;border:1px solid #cccccc;border-radius:5px;}
.addressBox .addressBox-btns{padding:20px 0;text-align: center;}
.addressBox .addressBox-tips{text-align: center;font-size:14px;line-height: 26px;}
.addressBox .btnSubmit,.addressBox .btnCancel,.addressBox .btnUpdate{font-size:14px;border:0;width: 95px;height:34px;color:#fff;background-color: #199ed8;border-radius: 10px;}
.addressBox .btnCancel,.addressBox .btnUpdate{margin-left: 30px;}

.float-qcode{position: fixed;right:0;top:200px;width:150px;}
.float-qcode img{vertical-align: top}
.float-qcode .float-qcode-tips{padding: 5px 0;height: auto;line-height: 25px;text-align: center;color: #fff;background-color: #00abf0;font-size:16px;}
.float-qcode .float-qcode-tips .free{ font-size: 18px; color: #FFEB3B; font-weight: bold; }
.float-qcode a{font-size:16px;display: inline-block;width: 100%;height:60px;line-height: 60px;color:#000;background-color: #fff;text-align: left;}
.float-qcode .img_con{width: 30px;padding: 15px;float: left;line-height: 30px;}
.float-qcode .img_con .over_show_img{display: none;}
.float-qcode .over_btnContact{background-color: #00abf0; color: #fff;}
.float-qcode .success_btnContact{background-color: #00abf0 !important; color: #fff !important;}
.float-qcode .success_btnContact .over_show_img{display: inline-block !important;}
.float-qcode .success_btnContact .show_img{display: none !important;}

.pager {text-align: right;padding: 10px auto;line-height: 20px}
.pager a,.pager span {padding: 2px 6px;margin-right: 5px;border: 1px solid #ddd;zoom: 1;vertical-align: middle}
.pager a:hover,.pager span {background: #0060BF;color: #FFF;border: 1px solid #0060BF}